section {
    display: block;
    width: 1366px;
    height: 790px;

    background-size: cover;
    margin: 0 auto;
}
.day {
    display: block;
    width: 1366px;
    height: 790px;
    background-image: url("images.jpg");
    background-size: cover;
    margin: 0 auto;
}
.night {
    display: block;
    width: 1366px;
    height: 790px;
    background-image: url("main.jpg");
    background-size: cover;
    margin: 0 auto;
}
.milan {
    font-size: 20pt;
    text-transform: uppercase;
}
.holidays {
    font-size: 13pt;
    text-transform: uppercase;
}
.logo {
    display: inline-block;
    float: left;
    margin-left: 40px;
    width: 190px;
    margin-top: 49px;
}
.logo::before {
    content: " ";
    float: left;
    display: inline-block;
    background-image: url("download.png");
    width: 46px;
    height: 44px;
    background-size: cover;
    margin-right: -15px;
}
.contacts {
    display: inline-block;
    float: right;
    width: 243px;
    margin-top: 57px;
    margin-right: 147px;
    text-align: right;
}
p {
    text-align: center;
    margin-top: 22px;
    font-family: "Adobe Invis Font", ﻿Courier, ﻿Verdana;
    font-size: 18pt;
    color: rgba(255, 255, 255, 255);
    text-decoration: none;
}
p:hover {
    color: #f26522;
}
div {
    display: inline-block;

}
img {
    width: 307px;
    height: 200px;
    border: 1px outset #fefefe;
    box-sizing: border-box;

}
.content {
    margin-left: 157px;
    margin-top: 48px;
    float: left;
}
.sightseeing-tours, .arts {
    margin-left: 69px;
}
.food-tours, .walking-tours {
    margin-left: 68px;
}
.bars, .arts, .walking-tours {
    margin-top: 58px;
}
.copyright {
    display: inline-block;
    text-align: center;
    font-size: 12pt;
    float: left;
    color: #fefefe;
    margin-top: 41px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
a {
    text-decoration: none;
}
.shopping-tours.tooltip:hover::before {
    content: attr(data-tooltip-text);
    background-color: #f26522;
    display: inline-block;
    position: absolute;
    height: 63px;
    width: 307px;
    top: 290px;
    color: #ffffff;
    text-align: center;
}
.sightseeing-tours.tooltip:hover::before {
    content: attr(data-tooltip-text);
    background-color: #f26522;
    display: inline-block;
    position: absolute;
    height: 63px;
    width: 307px;
    top: 290px;
    color: #ffffff;
    text-align: center;
}
.food-tours.tooltip:hover::before {
    content: attr(data-tooltip-text);
    background-color: #f26522;
    display: inline-block;
    position: absolute;
    height: 63px;
    width: 307px;
    top: 290px;
    color: #ffffff;
    text-align: center;
}
.bars.tooltip:hover::before {
    content: attr(data-tooltip-text);
    background-color: #f26522;
    display: inline-block;
    position: absolute;
    height: 63px;
    width: 307px;
    top: 597px;
    color: #ffffff;
    text-align: center;
}
.arts.tooltip:hover::before {
    content: attr(data-tooltip-text);
    background-color: #f26522;
    display: inline-block;
    position: absolute;
    height: 63px;
    width: 307px;
    top: 597px;
    color: #ffffff;
    text-align: center;
}
.walking-tours.tooltip:hover::before {
    content: attr(data-tooltip-text);
    background-color: #f26522;
    display: inline-block;
    position: absolute;
    height: 63px;
    width: 307px;
    top: 597px;
    color: #ffffff;
    text-align: center;
}
/*.tour:hover .tooltip {*/
/*    display: block;*/
/*}*/
.tour:hover p {
    color: #F26522;
}
#change {
    background-color: #a265be;
    text-align: center;
    font-size: 12pt;
    float: left;
    color: white;
    height: 30px;
    border-radius: 0 5px 5px 0;
    position: relative;
    cursor: pointer;
    padding: 5px;
    box-sizing: border-box;

}